Unity by Unity Container Project

<PackageReference Include="Unity" Version="5.11.10" />

 Unity 5.11.10

This package contains Unity Container and Abstractions libraries as a single package.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Unity</id>
    <version>5.11.10</version>
    <authors>Unity Container Project</authors>
    <owners>Unity Container Project</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://github.com/unitycontainer/unity/blob/v5.x/LICENSE</licenseUrl>
    <projectUrl>https://github.com/unitycontainer/unity</projectUrl>
    <iconUrl>https://avatars1.githubusercontent.com/u/12849707</iconUrl>
    <description>This package contains Unity Container and Abstractions libraries as a single package.</description>
    <releaseNotes>Entire Unity Library as single package. This is a convenience package containing both Unity.Abstractions and Unity.Container assemblies. This package is distributed for these who do now wish to separate declarations and implementation.</releaseNotes>
    <copyright>Copyright © .NET Foundation and Contributors. All Rights Reserved</copyright>
    <tags>Unity Container unitycontainer Microsoft.Practices.Unity IoC</tags>
    <dependencies>
      <group targetFramework=".NETFramework4.0" />
      <group targetFramework=".NETFramework4.5">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.6">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework4.7">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETCoreApp1.0">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETCoreApp2.0">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard1.0">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>